debian/tmp/usr/bin/dlsgui
debian/tmp/usr/share/mime/packages/dlsgui-mime.xml
debian/tmp/usr/share/applications/dlsgui.desktop
debian/tmp/usr/share/icons/hicolor/scalable/apps/dlsgui-view.svg
debian/tmp/usr/share/icons/hicolor/scalable/apps/dlsgui.svg
